<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='777'; // заголовок страницы
include_once '../../sys/inc/thead.php';
title();
aut();

echo "<b>&#187;</b><a href=\"faq.php\"> Правила Казино</a><br/>";
echo "<b>&#187;</b><a href=\"help.php\"> Таблица выигрышей</a><br/>";
echo "<b>&#187;</b><a href=\"777.php\"> Играть</a><br/>";
echo "<a href=\"/gorod\">&#8592;в город</a><br />\n";
include_once '../../sys/inc/tfoot.php';
?>
